Mercury API
GetFirstConnectedAntenna Method
Namespaces ► ThingMagic ► Reader ► GetFirstConnectedAntenna()()()
Pick first available connected antenna
Declaration Syntax

C# | Visual Basic | Visual C++

    protected int GetFirstConnectedAntenna()

    Protected Function GetFirstConnectedAntenna As Integer

    protected:
    int GetFirstConnectedAntenna()

Return Value
First connected antenna, or 0, if none connected. (Assumes 0 is never a valid antenna number.)

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)